FROM registry.gitlab.com/kazinsys-dev/bitrix/base/fpm-8.0
#FROM gitlab-registry.kzns.kz/kazinsys-dev/bitrix/base/fpm-8.0

RUN chown -R fpm-user:fpm-user /code

COPY --chown=fpm-user:fpm-user ./bitrix /code/bitrix
